@charset "UTF-8";
/* CSS Document */

/*
=====================================================================
*
*    スライダー
*
* ===================================================================
*/

#slideWrapper{
	background-color: #1d1d1d;
	width:100%;
	position: relative;
	clear:both;
}
#slideWrapper #slider{
	width:1220px;
	margin:0 auto;
	overflow:hidden;
	position: relative;
}
#slideWrapper #slider ul.slideinner{
	width:5604px;
	margin-left: -1720px;
	overflow:hidden;
}
#slideWrapper #slider ul.slideinner li{
	float:left;
	margin-right:10px;
}
#slideWrapper #slider ul.slideinner li.appeared a img{
	opacity:1;
	filter: alpha(opacity=100);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8   */
	zoom:1;
}
#slideWrapper #slider ul.slideinner li a img{
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8   */
	zoom:1;
}
#slideWrapper #slider ul.slideinner li.anounce{
	background-color:#fdd35c;
	background-image: url(../images/header_stripeBg.png),url(../images/header_stripeBg.png),url(../images/saigaiLogo.png);
	background-repeat: repeat-x , repeat-x , no-repeat;
	background-position: left top , left bottom , center 40px;
	width: 924px;
	height: 280px;
	box-sizing: border-box;
	text-align: center;
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8   */
	zoom:1;
}
#slideWrapper #slider ul.slideinner li.anounce.appeared{
	opacity:1;
	filter: alpha(opacity=100);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8   */
	zoom:1;
}
#slideWrapper #slider ul.slideinner li.anounce a{
	height: 100%;
	padding-top: 100px;
	box-sizing: border-box;
	color: #000;
}
#slideWrapper #slider ul.slideinner li.anounce a:hover{
	text-decoration: none;
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8   */
	zoom:1;
}
#slideWrapper #slider ul.slideinner li.anounce .red{
	color: red;
}
#slideWrapper #slider ul.slideinner li.anounce a p{
	line-height: 1;
}
#slideWrapper #slider ul.slideinner li.anounce a p.title{
	font-size: 72px;
	font-weight: bold;	
}
#slideWrapper #slider ul.slideinner li.anounce a p.text{
	background-color: #FFF;
	width: 100%;
	height: 30px;
	margin-top: 24px;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}
#slideWrapper #nextBtn{
	display: none;
	height:40px;
	position:absolute;
	top:0;
	bottom:0;
	right:50px;
	margin:auto;
	cursor: pointer;
}
#slideWrapper #prevBtn{
	display: none;
	width:30px;
	height:40px;
	position:absolute;
	top:0;
	bottom:0;
	left:50px;
	margin:auto;
	cursor: pointer;
}
#slideBtns{
	padding: 8px 0;
	background-color: #fbfaf0;
	text-align: center;
}
#slideBtns ul{
	margin: 0 auto;
	overflow: hidden;
}
#slideBtns ul li.slideBtn{
	background-color:#eee;
	width: 12px;
	height: 12px;
	margin:0 6px;
	border:#666 1px solid;
	border-radius: 50%;
	box-sizing: border-box;
	float: left;
}
#slideBtns ul li.slideBtn.selectedSlideBtn{
	background-color: #000;
}

#slideWrapper #slider ul.slideinner li.anounce a {
	display: block;
}

/* ============================== 680px以下 ============================== */

@media screen and (max-width:680px){
#slideWrapper{
	width:100%;
	height:auto;
}

#slideWrapper #slider{
	width: 100%;
}

#slideWrapper #silider ul.slideinner{
	background-color: #fbfaf0;
}
#slideWrapper #slider ul.slideinner{
	margin-left:0;
}

#slideWrapper #slider ul.slideinner li{
	width:100vw;
	margin:0;
}

#slideWrapper #slider ul.slideinner li a img{
	max-width:100%;
	opacity:1;
	filter: alpha(opacity=100);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8   */
	zoom:1;
}
#slideWrapper #slider ul.slideinner li.anounce{
	width: 100vw;
	max-height: 206px;
}
#slideWrapper #slider ul.slideinner li.anounce{
	background-size: 680px,680px,96px;
	background-repeat: no-repeat;
	background-position: left top , left bottom , center 30px;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
#slideWrapper #slider ul.slideinner li.anounce a{
	padding-top: 72px;
}
#slideWrapper #slider ul.slideinner li.anounce a p.title{
	font-size: 36px;
	font-weight: bold;	
}
#slideWrapper #slider ul.slideinner li.anounce a p.text{
	display: none;
}
}



/* ============================== 460px以下 ============================== */

@media screen and (max-width:460px){
#slideWrapper #slider ul.slideinner li.anounce {
	background-size: 460px,460px,64px;
	background-repeat: repeat-x , repeat-x , no-repeat;
	background-position: left top , left bottom , center 24px;
}
#slideWrapper #slider ul.slideinner li.anounce a{
	padding-top: 52px;
}

#slideWrapper #slider ul.slideinner li.anounce a p.title {
font-size: 22px;
}
}



/* ============================== 321px以下 ============================== */

@media screen and (max-width:321px){
#slideWrapper #slider ul.slideinner li.anounce a{
	padding-top: 48px;
}
}
	